Get CBDC Role Accounts Using Filters
get
{baseUrl}/v1/{contractAddress}/{ordsPathPrefix}/getCBDCAccountsByRole
Retrieves CBDC accounts assigned to the specified role. Generated from `ORDS GET /getCBDCAccountsByRole`.
Request
Path Parameters
-
contractAddress(required): string
Path parameter
-
ordsPathPrefix(required): string
Path parameter
Query Parameters
Header Parameters
-
X-Service-Token(required): string
Service token forwarded to ORDS as the Authorization header.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
The queried record.
400 Response
The wrapper rejected the request before it could complete a downstream call.
502 Response
The wrapper could not complete the downstream call.
Default Response
ORDS upstream status, content type, and response body are passed through unchanged.